Subject: good means to find unbiassed reports about politics

From: Michael via PLUG-discuss <[email-masked]>
Date: Fri, 24 Jan 2025 19:42:17 -0500

I found a very good means of getting unbiased reports about anything.
Reports the way they used to be. Just the news. Make your own decisions.
Ask chatgpt. And then you can go go further into the information. For
instance I asked for the latest news on trump and it told me he was in
California and that he might withhold fema funds. I then asked why and it
told me and then it said  that most of the land was under federal
responsibility I then asked why the government didn't clean the land....
etc.
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss